@charset "UTF-8";

/*
# =================================================================
# ウェブサイト利用規約
# =================================================================*/
#terms .contents {
  padding: 0 0 190px 0;
}
#terms .contents .box1 {
  margin: 0 0 60px 0;
}
#terms .contents .box1:nth-last-of-type(1) {
  margin: 0;
}
#terms .contents .box1 h3 {
  margin: 0 0 25px 0;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #bdbdbd;
  font-size: 21px;
  line-height: 1;
  position: relative;
}
#terms .contents .box1 h3::before {
  content: '';
  width: 15px;
  height: 1px;
  background: #11bc8a;
  position: absolute;
  bottom: -1px;
  left: 0;
}
#terms .contents .box1 p {
  font-size: 15px;
  line-height: 2.2;
}
#terms .contents .box1 p.type2 {
  text-align: right;
}
#terms .contents .box1 ol {
  margin: 0 0 0 35px;
}
#terms .contents .box1 ol li {
  font-size: 15px;
  line-height: 2.2;
}

/*
# =================================================================
# レスポンシブ要素
# =================================================================*/
/* 4K:2560px */
@media screen and (min-width: 1921px) {
}
/* PC:1920px */

/* laptop NotePC L */
@media screen and (max-width: 1660px) {
}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1240px) {
}
@media screen and (max-width: 1120px) {
}
@media screen and (max-width: 1080px) {
}

/* laptop NotePC */
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 960px) {
}

/* tablet */
@media screen and (max-width: 767.98px) {
}

/* mobile L */
@media screen and (max-width: 450px) {
  #terms .contents {
    padding: 0 0 160px 0;
  }
  #terms .contents .box1 {
    margin: 0 0 50px 0;
  }
  #terms .contents .box1 h3 {
    margin: 0 0 20px 0;
    font-size: 5vw;
  }
  #terms .contents .box1 p {
    font-size: 4vw;
    line-height: 1.9;
  }
  #terms .contents .box1 ol li {
    font-size: 4vw;
    line-height: 1.9;
  }
}
@media screen and (max-width: 400px) {
}

/* mobile M */
@media screen and (max-width: 375px) {
}
@media screen and (max-width: 350px) {
}

/* mobile S */
@media screen and (max-width: 320px) {
}
